[KCM Locale]
Name=Pitcairn
Name[ar]=جزر بيتكيرن
Name[as]=পিটকেয়াৰ্ন
Name[be]=Піткерн
Name[bg]=Острови Питкерн
Name[bn]=পিটকেম
Name[bn_IN]=পিটকেয়ার্ন
Name[cy]=Ynys Pitcairn
Name[el]=Πίτκαιρν
Name[eo]=Pitkarna Insulo
Name[fa]=پیتکرن
Name[gu]=પીટર્કાન
Name[he]=פיטקרן
Name[hi]=पिटकैर्न
Name[hne]=पिटकैर्न
Name[ja]=ピトケアン島
Name[ka]=პიტიკაირნი
Name[kk]=Питкэрн ар-ы
Name[kn]=ಪಿಟ್-ಕೈರ್ನ್
Name[ko]=피트케언
Name[ku]=Pitkayirn
Name[lv]=Pitkērna
Name[mai]=पिटकैर्न
Name[mk]=Питкерн
Name[ml]=പിറ്റ്കെയിന്‍
Name[mr]=पिटकैर्न
Name[ne]=पिटक्याइरन
Name[or]=ପିଟକର୍ନ
Name[pa]=ਪੀਟਕਾਰਨ
Name[ru]=Питкэрн
Name[sk]=Pitcairnove ostrovy
Name[sr]=Питкарн
Name[sr@latin]=Pitkarn
Name[ta]=பிட்காய்ன்
Name[te]=పిట్కెర్న్
Name[tg]=Питкаирн
Name[th]=เกาะพิตแคร์น
Name[uz]=Pitkern
Name[uz@cyrillic]=Питкерн
Name[vi]=Pít-khenh
Name[x-test]=xxPitcairnxx
Name[zh_CN]=皮特开恩
Name[zh_TW]=匹特開恩島
Region=oceania
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=NZ$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
